Fix GMP v4 compatibility.
[packages/integer-gmp.git] / include / HsIntegerGmp.h.in
1 #ifndef _HS_INTEGER_GMP_H_
2 #define _HS_INTEGER_GMP_H_
3
4 #define HAVE_SECURE_POWM @HaveSecurePowm@
5
6 #endif /* _HS_INTEGER_GMP_H_ */